{
  "look_id": "shdmn_belle",
  "look_name": "Shdmn Belle",
  "character_id": "",
  "positive": "1girl, solo, belle_delphine, shadman, pink_hair, long_hair, brown_eyes, freckles",
  "negative": "watermark, patreon_username, artist_name, signature, username",
  "lora": {
    "lora_name": "Illustrious/Looks/shdmn-belle.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "xbellex",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "anime",
    "character",
    "web celebrity",
    "stylized"
  ]
}
